
    body {
      font-family: 'Inter', Arial, sans-serif;
      background: #FCEADE;
      padding: 20px;
    }
    .container {
      max-width: 700px;
      margin: auto;
      background: #fafafa;
      padding: 20px;
      border-radius: 10px;
      border: 1px solid #2a2a2a;
      <!--box-shadow: 0 0 10px rgba(11,108,100,0.3);-->
    }
    h2, h3 {
      text-align: center;
      color: #2a2a2a;
      font-weight: 700;
      <!--margin-bottom: 10px;-->
    }
    h4 {
      text-align: center;
      color: #2a2a2a;
      font-weight: 400;
      margin-bottom: 10px;
    }
    label {
      font-weight: 700;
      display: block;
      margin-bottom: 5px;
    }
    .instrucciones {
      font-style: italic;
      font-size: 0.9em;
      color: #2a2a2a;
      margin-bottom: 20px;
      white-space: pre-line;
    }
    input, select, button, canvas {
      width: 100%;
      margin-bottom: 15px;
      padding: 8px;
      border-radius: 5px;
      border: 1px solid #8ab8b2;
      box-sizing: border-box;
      font-family: 'Inter', Arial, sans-serif;
      font-size: 1em;
    }
    button {
      background-color: #FFBA91;
      color: #2a2a2a;
      cursor: pointer;
      font-weight: 750;
      border: none;
      font-size: 16px;
      transition: background-color 0.3s ease;
    }
    button:hover {
      background-color: #FF9E66;
      color: #2a2a2a;
    }
    hr {
      border: none;
      border-top: 2px solid #ccc;
      margin: 20px 0;
    }
    .logo-container img {
      max-width: 300px;
      display: block;
      margin: 0 auto 20px;
    }
    /* Ocultar bloques por defecto */
    .oculto {
      display: none;
    }
    #spinner {
      display: none;
      margin-top: 20px;
      text-align: center;
    }
    .spinner {
      width: 50px;
      height: 50px;
      border: 6px solid #ccc;
      border-top: 6px solid #007bff;
      border-radius: 50%;
      animation: spin 1s linear infinite;
      margin: 0 auto;
    }
    @keyframes spin {
      0% { transform: rotate(0deg); }
      100% { transform: rotate(360deg); }
    }
    input::placeholder {
      color: red;
	}
